body, input, textarea, button {
	font-family: Verdana;
	font-size: 12px;
}
body
{
	color: #000000;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	scrollbar-3dlight-color: #C9C9C9;
	scrollbar-base-color: #DDDDDD;
	scrollbar-face-color: #DDDDDD;
	scrollbar-highlight-color: #DDDDDD;
	scrollbar-shadow-color: #DDDDDD;
	scrollbar-darkshadow-color: #C9C9C9;
	overflow: auto;
}

img {
	vertical-align: middle;
}

img.info {
	position: relative;
	top: -4px;
}

table
{
	font-size: 12px;
}
a:link
{
	color: #3399EE;
}
a:active
{
	color: #3399EE;
}
a:visited
{
	color: #3399EE;
}
hr
{
	color: #C9C9C9;
	height: 1px;
}
.cdinput
{
	background-color: #eee;
}
.button
{
	background-color: #eee;
	width: 90px;
}
.hidebrowse
{
	display: none;
}
.warning
{
	background-color: yellow;
	width: 100%;
	border: 1px solid black;
	padding-left: 4px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}
input, button {
	vertical-align: middle;
}
button.button {
	height: 24px;
}
#search button {
	background-color: #fff;
}
td.menu a, b, strong, button.button {
	font-family: Amerika Sans ttf, Verdana;
	font-size: 14px;
	white-space: nowrap;
	vertical-align: middle;
}
img.tff_img {
	margin-top: -4px;
	margin-bottom: -4px;
}
